<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<div class="parent d-fl">
    <div class="left bgr p-10px">
        <div class="purple"></div>
    </div>
    <div class="right d-fl bgr p-10px">
        <div class="large d-fl p-10px">
            <div class="purple"></div>
        </div>
    </div>
</div>

</body>
</html>